
Lookup Editor - Feature #722

Prevent users from deleting the header row

05/21/2014 10:10 PM - Luke Murphey

Status: Closed Start date: 05/21/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

HandsOnTable has a beforeRemoveRow event that possibly can be used to prevent deletion of the header row.

History

#1 - 05/22/2014 05:21 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 05/22/2014 05:23 AM - Luke Murphey

- Target version set to 1.1

#3 - 05/22/2014 05:45 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#4 - 05/22/2014 05:46 AM - Luke Murphey

The lookup editor now:

1. Prevents users from deleting all rows

2. Warns users when they are deleting the header row

#5 - 05/23/2014 05:35 PM - Luke Murphey

- Tracker changed from Bug to Feature

- Subject changed from Lookup editor allows header row to be removed to Prevent users from deleting the header row
